<ART ID="1230010" PID="2618" JID="140" BPAGE="1230010-1" EPAGE="1230010-57" PII="S0217979212300101" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON ALLOMETRY RELATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAMIEN</FNM>
<SNM>WEST</SNM>
<X-REF REFID="S0217979212300101AF001"></X-REF>
</AUT>
<AUT>
<FNM>BRUCE J.</FNM>
<SNM>WEST</SNM>
<X-REF REFID="S0217979212300101AF002"></X-REF>
</AUT>
<AFF ID="S0217979212300101AF001">Physics Department, Renesselaer Polytechnique Institute, Troy, New York, <CNY>USA</CNY></AFF>
<AFF ID="S0217979212300101AF002">Information Sciences Directorate, US Army Research Office, Research Triangle Park, NC 27709, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2012</RE>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>There are a substantial number of empirical relations that began with the identification of a pattern in data; were shown to have a terse power-law description; were interpreted using existing theory; reached the level of "law" and given a name; only to be subsequently fade away when it proved impossible to connect the "law" with a larger body of theory and/or data. Various forms of allometry relations (ARs) have followed this path. The ARs in biology are nearly two hundred years old and those in ecology, geophysics, physiology and other areas of investigation are not that much younger. In general if <F>X</F> is a measure of the size of a complex host network and <F>Y</F> is a property of a complex subnetwork embedded within the host network a theoretical AR exists between the two when <F>Y = aX<SUP>b</SUP></F>. We emphasize that the reductionistic models of AR interpret <F>X</F> and <F>Y</F> as dynamic variables, albeit the ARs themselves are explicitly time independent even though in some cases the parameter values change over time. On the other hand, the phenomenological models of AR are based on the statistical analysis of data and interpret <F>X</F> and <F>Y</F> as averages to yield the empirical AR: <F>&#x2329;Y&#x232A; = a&#x2329;X&#x232A;<SUP>b</SUP></F>. Modern explanations of AR begin with the application of fractal geometry and fractal statistics to scaling phenomena. The detailed application of fractal geometry to the explanation of theoretical ARs in living networks is slightly more than a decade old and although well received it has not been universally accepted. An alternate perspective is given by the empirical AR that is derived using linear regression analysis of fluctuating data sets. We emphasize that the theoretical and empirical ARs are not the same and review theories "explaining" AR from both the reductionist and statistical fractal perspectives. The probability calculus is used to systematically incorporate both views into a single modeling strategy. We conclude that the empirical AR is entailed by the scaling behavior of the probability density, which is derived using the probability calculus.</P>
</ABST>
<KWDG>
<KWD>Allometry</KWD>
<KWD>fractals</KWD>
<KWD>physiology</KWD>
<KWD>scaling</KWD>
<KWD>statistical analysis</KWD>
<KWD>ontogenetic growth</KWD>
</KWDG>
</FRONT>
</ART>

