<ART ID="1250127" PID="2618" JID="140" BPAGE="1250127-1" EPAGE="1250127-9" PII="S0217979212501275" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> STUDY OF STRUCTURAL PROPERTIES OF INTERMETALLIC COMPOUNDS <F><RM>PtX</RM></F> (<F>X = <RM>Si, Ge, Sn</RM></F> AND <F><RM>Pb</RM></F>) UNDER HIGH PRESSURE</MTI>
<RTI><IT>Ab Initio</IT> Study of Structural Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. Y.</FNM>
<SNM>LI</SNM>
<EAD>chunyulihit@gmail.com</EAD>
<X-REF REFID="S0217979212501275FN001"></X-REF>
<X-REF REFID="S0217979212501275AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501275FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Z. H.</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979212501275AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. Q.</FNM>
<SNM>L&#x00DC;</SNM>
<X-REF REFID="S0217979212501275AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501275AF001">Department of Physics, Harbin Institute of Technology, Harbin 150080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2012</RE>
<RV>25 April 2012</RV>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>High pressure effect on the structural evolution properties of intermetallic compounds <F><RM>PtX</RM></F> (<F>X = <RM>Si, Ge, Sn</RM></F> AND <F><RM>Pb</RM></F>) was studied based on the first principle density functional theory. The compressibility of PtSi and PtGe under high pressure presents anisotropic behavior. The crystal stacking characteristic of the <F><RM>PtX</RM></F> (<F>X = <RM>Si</RM></F> and <F><RM>Ge</RM></F>) along the three axes may be responsible for their anisotropic axial compressibility under high pressure. The sequence of axial compressibility for PtSi is <F>c &#x003C; a &#x003C; b</F>, whereas PtGe exhibits the sequence of <F>a &#x003C; c &#x003C; b</F>. The pressure derivative of <F>c/a</F> was qualified to be <F>8.92&#x00D7;10<SUP>-4</SUP> <RM>GPa</RM><SUP>-1</SUP></F> and <F>1.38&#x00D7;10<SUP>-3</SUP> <RM>GPa</RM><SUP>-1</SUP></F> for <F><RM>PtSn</RM></F> and <F><RM>PtPb</RM></F>, respectively. The applied pressure stabilized the crystal structures of <F><RM>PtSn</RM></F> and <F><RM>PtPb</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Intermetallic compound</KWD>
<KWD><IT>Ab initio</IT> calculations</KWD>
<KWD>high pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Lp</KWD>
<KWD>71.15.Mb</KWD>
<KWD>61.50.Ks</KWD>
</KWDG>
</FRONT>
</ART>
